Cloaked-collection not present?


(Steven Slade) #1

I’m currently working to fix some bugs in my plugins as I have just upgraded to the test-passed version of Discourse. I am currently getting this error which prevent topic threads from loading:

Uncaught Error: Assertion Failed: A helper named 'cloaked-collection' could not be found

I have not seen anything that cloaked.js has been removed. Thoughts, suggestions?


(Sam Saffron) #2

I am pretty sure we removed cloaked collection, where are you using it?

did you do rm -fr tmp/cache


(Steven Slade) #3

Thanks, that’s all I needed to know! :relaxed:


(Régis Hanol) #4